/*
Theme Name: Divi-Child
Theme URI: http://lakesareachamber.com/
Description: Child Theme For Divi
Author: Webfox Marketing
Author URI: https://webfoxmarketing.com/
Template: Divi
Version: 2.0
Text Domain: divi-child
*/

/* Start your custom CSS bellow this comment
============================================ */
.tribe-events-calendar thead th, .tribe-events-grid .tribe-grid-header .tribe-grid-content-wrap .column, .tribe-grid-header {color: white !important}

/*change widget color to blue*/
.tribe-mini-calendar thead, .tribe-mini-calendar-event .list-date, .tribe-mini-calendar .tribe-events-present {
    background-color: #0c71c3 !important;
}
.et_pb_widget a {color: #000000 !important;}
 
.tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a::before {
    background-color: #0c71c3 !important;
}

/*=========BEGIN FORM STYLES===========*/

/*BUTTON STYLE*/
/** wpforms submit button **/
button.wpforms-submit{
color:white!important;
background-color:#0c71c3!important;
width: 125px!important;
font-size: 17px !important;
}
/*align button*/
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
text-align: right;
font-size: 1.5em;
}
/*Hover Sytle*/
/** wpforms submit button hover **/
button.wpforms-submit:hover{
color:white!important;
background-color:black!important;
width: 125px;
}
/*captcha align to the right*/
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-captcha {
text-align: right;
}
/*error handling – the error text below the form when required is not chosen*/
div.wpforms-container-full .wpforms-form label.wpforms-error {
display: block;
color: red;
font-size: 16px;
float: none;
}
/*=========END FORM STYLES===========*/